.DSAPage {
    background-color: #f0f0f0;
    padding: 20px;
    border-radius: 8px;
    width: 50%;
    margin: 0 auto; // Centers horizontally in the parent element
  
    h2 {
      color: #333;
    }
  
    p {
      color: #666;
    }
  
    @media (max-width: 768px) {
      width: 90%; // 在小屏幕上宽度为90%
      padding: 10px; // 减少填充以适应小屏幕
    }
  }
  